## pearl-x-icons 5.1

=== debian/changelog ===
pearl-x-icons (5.1) elle; urgency=medium

  Intial build for Pearl 5

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 12 Jun 2017 16:12:11 +0100

mint-x-icons (1.4.3) sonya; urgency=medium

  [ JosephMcc ]
  * Restyle the 32px network icons
  * Restyle the 32px volume icons
  * Restyle the 32px battery status icons

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Jun 2017 16:12:11 +0100

mint-x-icons (1.4.2) sonya; urgency=medium

  [ JBYoshi ]
  * Link unity-monodevelop to monodevelop.
  * Link minecraft-launcher to minecraft.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 14:17:40 +0100

mint-x-icons (1.4.1) sonya; urgency=medium

  [ JosephMcc ]
  * Fix some broken links

  [ JBYoshi ]
  * Add link for new Skype for Linux icons.

  [ Clement Lefebvre ]
  * Add Pearl-X-Dark/status/22/system-devices-panel.png

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Mar 2017 17:05:55 +0000

mint-x-icons (1.4.0) serena; urgency=medium

  [ Dmitry Nurislamov ]
  * Add missing symbolic link places/16/folder-videos.svg for each extra color theme

  [ JosephMcc ]
  * actions: Add some more symbolic icons

  [ Matthew Petroff ]
  * Added size 128 trash icon.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 15:19:31 +0000

mint-x-icons (1.3.9) sarah; urgency=medium

  [ Yanpas ]
  * symlink fix

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Sep 2016 09:43:24 +0100

mint-x-icons (1.3.8) sarah; urgency=medium

  [ JosephMcc ]
  * Add some symbolics

  [ yanpas ]
  * blueman disabled has become symbolic

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 Aug 2016 10:55:33 +0100

mint-x-icons (1.3.7) sarah; urgency=medium

  * Fixed corrupt status/96/image-missing.svg

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jun 2016 18:06:58 +0100

mint-x-icons (1.3.6) sarah; urgency=medium

  [ William Floyd ]
  * Addad icons for Motorola Moto G 2 phone
  * Updated Moto G 2 icons, added white Moto G 2 icons and added black and white iPhone 6 icons.
  * Improved Moto G 2 icons and added Samsung Galaxy S4 icons in White, Black, Red and Blue.
  * Added iPhone 5 icons, black and white.
  * Improved several white iPhone 6 icons
  * Added black and white iPhone 4S icons.
  * Changed all files names to use hyphens rather than underscores to specify colours
  * Improved and standardized some colours on a few phones

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2016 17:00:55 +0100

mint-x-icons (1.3.5) sarah; urgency=medium

  * Don't inherit ubuntu-mono-light or gnome-color-wise

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 30 Apr 2016 19:29:25 +0100

mint-x-icons (1.3.4) sarah; urgency=medium

  [ varlesh ]
  * Add apps icons lollypop, gitkraken, nylas. Symlinks gnome-mpv

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 14:08:01 +0100

mint-x-icons (1.3.3) sarah; urgency=medium

  [ varlesh ]
  * Add actions icons for clementine with HDPI-support, fix "search" symlink
  * Rename 32px and 48px icon "view-media-lyrics" to "music-library". "view-media-lyrics" as symlink "music-library"
  * Add icons birdie
  * Add icons corebird
  * Add icons qbittorrent
  * Add icons & symlinks sublimetext
  * Fix icons doublecmd, gprename, smartgit, telegram, viber (16,22,24,32 px's)
  * Change bleachbit icons (symlinks earlier)
  * Add symlinks for gtk-index & helpfaq (need actions icons for Shutter app)
  * Fix form & size firefox icon (16,22, 14 px's)
  * Add icons qpdfview

  [ John Beard ]
  * Add symlinks for Spotify client: spotify-client -> spotify
  * Add icon-theme.cache files to the .gitignore list
  * Add keepassx2 app symlinks to keepassx
  * New Spotify icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 12:23:15 +0000

mint-x-icons (1.3.2) rosa; urgency=medium

  [ Yan ]
  * UPS icons
  * multicolor trash-bin stripe
  * ODP support
  * vsd and vsdx icons support

  [ varlesh ]
  * Add SVG-icons doublecmd, smartgit, telegram, viber
  * Add symlinks geary and plank
  * Add gprename icon

  [ Yan Pashkovsky ]
  * Tempaltes added

  [ Stephen Brandt ]
  * Updated all haguichi icons to use the new logo, added 32/48/96 status icons
  * Added dark Haguichi status icons

  [ JosephMcc ]
  * Add additional size PNG's for some newly added icons
  * Add support to the theme for the new cs-input-method icon

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 17:13:01 +0000

mint-x-icons (1.3.1) rafaela; urgency=medium

  * Added missing system-reboot icon (needed in Xfce logout dialog)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jul 2015 16:55:41 +0200

mint-x-icons (1.3.0) rafaela; urgency=medium

  * Removed all pidgin icons (include app icon) - the pidgin tray is really dodgy (wrong size in Cinnamon/MATE) and in Pearl-X removing the tray icons isn't sufficient to fallback to Pidgin own tray icons, we also need to remove the app icon for it to work.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 May 2015 14:01:35 +0200

mint-x-icons (1.2.9) rafaela; urgency=medium

  [ pixunil ]
  * Added media-playlist-repeat-song-symbolic.svg

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 May 2015 10:04:13 +0200

mint-x-icons (1.2.8) rafaela; urgency=medium

  * Updated pidgin tray icons

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 May 2015 09:56:50 +0200

mint-x-icons (1.2.7) rafaela; urgency=medium

  [ Sebastian Philipp ]
  * Changed GIMP icons
  * Fixed size issue of the GIMP 48x48 icon
  * Improved GIMP icon

  [ Marshall Banana ]
  * Fixed symbolic links
  * New Desura icon
  * Replace redundant archive format icons with symlinks
  * Replace file-roller icons with symlinks
  * Fix dead links
  * Helper script to find dead links
  * Re-add Pidgin tray icons
  * Add simplescreenrecorder icon
  * ImageMagick icon from MATE icon theme Faenza
  * MKVToolnix icons
  * Don't use text file icon on shared libraries
  * Delete mint-x-icons.postinst

  [ Clement Lefebvre ]

