## pearl-x-icons 5.1.1

=== debian/changelog ===
pearl-x-icons (5.1.1) rapturo; urgency=medium

  * Rebuild for 5.2 release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Jun 2017 15:48:10 -0500
