=== debian/control ===
Source: pearl-x-icons
Section: gnome
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearl-x-icons
Architecture: all
Description: Pearl-X Icon themes
 A mint/metal theme based on mintified versions of
 Clearlooks Revamp, Elementary and Faenza.
