## pearl-x-icons 7

=== debian/changelog ===
pearl-x-icons (7) rolltide; urgency=medium

  * Fixed off centered pearl logo

 -- Scott Vandergrift <scottvandergrift@gmail..com>  Sun, 16 Dec 2018 14:48:51 -0600

pearl-x-icons (6.9.1) artful; urgency=medium

  * fixed dup theme

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 04 Oct 2017 11:45:42 -0500

pearl-x-icons (6.9) artful; urgency=medium

  * updated synapse icons

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 03 Oct 2017 15:21:54 -0500

pearl-x-icons (6.8) artful; urgency=medium

  * reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 28 Sep 2017 04:36:30 -0500

pearl-x-icons (6.2.5) artful; urgency=medium

  * fixed hardinfo icon

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 28 Sep 2017 01:57:11 -0500

pearl-x-icons (6.2.3) artful; urgency=medium

  * distributor-logo replaced for deb installer

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 26 Sep 2017 10:23:57 -0500

pearl-x-icons (6.2.2) artful; urgency=medium

  * logo adjustments
  * 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 26 Sep 2017 09:32:25 -0500

pearl-x-icons (6.2.1) artful; urgency=medium

  * Rebranding with new logos

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 20 Sep 2017 11:32:58 -0500
