## pearl-x-icons 7.1

=== debian/changelog ===
pearl-x-icons (7.1) qanon; urgency=medium

  * Fixed distribution-logo and added pearl-wmswitch

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 11 Mar 2019 18:35:31 -0500
