## pearl-x-icons 9.0

=== debian/changelog ===
pearl-x-icons (9.0) qanon+; urgency=medium

  * Added Application Icon for Plank Dock

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 28 Feb 2020 02:35:31 -0500
